Subject: Re: cancellation 600922297_1 ll Emirates-Post::1000007253421
From: Mostafa saad <[email-masked]>
To: Samiya Sheikh <[email-masked]>, Usman Abbasi <[email-masked]>
Cc: KSA Lastmile <[email-masked]>, customer care <[email-masked]>
Date: Tue, 14 Jul 2020 11:12:49 +0400
List-Id: <ccteam.mumzworld.com>

@Usman Abbasi <[email-masked]>  FYA

Regards
Mostafa Saad

On Tue, Jul 14, 2020 at 10:20 AM Samiya Sheikh <[email-masked]> wrote:

> Hi Team,
>
> Kindly cancel this shipment urgently before its handed to Empost.
>
> Regards
>